emeditor-icon

EmEditor v14.5.4 发布!

对于前几天的黑客事件,我们决定停用更新检查程式直到我们能确保所有用户的信息安全。我们强烈建议所有 EmEditor 用户进行这一更新。

出于对用户安全的考量,我们在我们的服务器上删除了更新配置文件。因此,EmEditor 旧版本中的更新检查程式将不能再使用。当你在旧版本中点击“检查更新”命令,会弹出一条提示消息:“更新配置文件无效或丢失。…”,这不是一个 bug。请点击此处来下载并更新到最新版本的 EmEditor。

从 v14.5.3 进行的更新包括:

删除的功能

  • 停用更新检查程式。删除或禁用了“检查更新”以及“自定义更新检查程式”命令。

改进

修复 bug

请查看 EmEditor v14 新增功能。

现在下载 EmEditor v14。

感谢您使用 EmEditor。

请同样参考

0 回复

发表评论

Want to join the discussion?
Feel free to contribute!

发表评论